/*modify by pekey 20190523*/
@charset "utf-8";
/* CSS Document */

/*------------------------------------------CSS Setting Start-------------------------------*/

/*================*/
/*-- loading --*/
/*================*/

.loading {
 	position: fixed;
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background: #FFF;
	text-align:center;
	
	/*新增by pekey 20171211*/
	padding-top:250px;
 } 
 
	
	/*Loading畫面CSS開始*/
	#circularG{
		position:relative;
		width:58px;
		height:58px;
		margin: auto;
	}
	
	.circularG{
		position:absolute;
		background-color:rgb(201,9,21);  /*此為Loding的點點顏色*/
		width:14px;
		height:14px;
		border-radius:9px;
			-o-border-radius:9px;
			-ms-border-radius:9px;
			-webkit-border-radius:9px;
			-moz-border-radius:9px;
		animation-name:bounce_circularG;
			-o-animation-name:bounce_circularG;
			-ms-animation-name:bounce_circularG;
			-webkit-animation-name:bounce_circularG;
			-moz-animation-name:bounce_circularG;
		animation-duration:1.1s;
			-o-animation-duration:1.1s;
			-ms-animation-duration:1.1s;
			-webkit-animation-duration:1.1s;
			-moz-animation-duration:1.1s;
		animation-iteration-count:infinite;
			-o-animation-iteration-count:infinite;
			-ms-animation-iteration-count:infinite;
			-webkit-animation-iteration-count:infinite;
			-moz-animation-iteration-count:infinite;
		animation-direction:normal;
			-o-animation-direction:normal;
			-ms-animation-direction:normal;
			-webkit-animation-direction:normal;
			-moz-animation-direction:normal;
	}
	
		#circularG_1{
			left:0;
			top:23px;
			animation-delay:0.41s;
				-o-animation-delay:0.41s;
				-ms-animation-delay:0.41s;
				-webkit-animation-delay:0.41s;
				-moz-animation-delay:0.41s;
		}
		
		#circularG_2{
			left:6px;
			top:6px;
			animation-delay:0.55s;
				-o-animation-delay:0.55s;
				-ms-animation-delay:0.55s;
				-webkit-animation-delay:0.55s;
				-moz-animation-delay:0.55s;
		}
		
		#circularG_3{
			top:0;
			left:23px;
			animation-delay:0.69s;
				-o-animation-delay:0.69s;
				-ms-animation-delay:0.69s;
				-webkit-animation-delay:0.69s;
				-moz-animation-delay:0.69s;
		}
		
		#circularG_4{
			right:6px;
			top:6px;
			animation-delay:0.83s;
				-o-animation-delay:0.83s;
				-ms-animation-delay:0.83s;
				-webkit-animation-delay:0.83s;
				-moz-animation-delay:0.83s;
		}
		
		#circularG_5{
			right:0;
			top:23px;
			animation-delay:0.97s;
				-o-animation-delay:0.97s;
				-ms-animation-delay:0.97s;
				-webkit-animation-delay:0.97s;
				-moz-animation-delay:0.97s;
		}
		
		#circularG_6{
			right:6px;
			bottom:6px;
			animation-delay:1.1s;
				-o-animation-delay:1.1s;
				-ms-animation-delay:1.1s;
				-webkit-animation-delay:1.1s;
				-moz-animation-delay:1.1s;
		}
		
		#circularG_7{
			left:23px;
			bottom:0;
			animation-delay:1.24s;
				-o-animation-delay:1.24s;
				-ms-animation-delay:1.24s;
				-webkit-animation-delay:1.24s;
				-moz-animation-delay:1.24s;
		}
		
		#circularG_8{
			left:6px;
			bottom:6px;
			animation-delay:1.38s;
				-o-animation-delay:1.38s;
				-ms-animation-delay:1.38s;
				-webkit-animation-delay:1.38s;
				-moz-animation-delay:1.38s;
		}
		
		
		
		@keyframes bounce_circularG{
			0%{
				transform:scale(1);
			}
		
			100%{
				transform:scale(.3);
			}
		}
		
		@-o-keyframes bounce_circularG{
			0%{
				-o-transform:scale(1);
			}
		
			100%{
				-o-transform:scale(.3);
			}
		}
		
		@-ms-keyframes bounce_circularG{
			0%{
				-ms-transform:scale(1);
			}
		
			100%{
				-ms-transform:scale(.3);
			}
		}
		
		@-webkit-keyframes bounce_circularG{
			0%{
				-webkit-transform:scale(1);
			}
		
			100%{
				-webkit-transform:scale(.3);
			}
		}
		
		@-moz-keyframes bounce_circularG{
			0%{
				-moz-transform:scale(1);
			}
		
			100%{
				-moz-transform:scale(.3);
			}
		}
	/*Loading畫面CSS結束*/

.loading_tit{
	padding:20px 0px 0px 15px;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	color:#333;
	font-family:微軟正黑體;
	text-align:center;
}








#top {
    border-top: 0px #fff0 solid;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 5;
    opacity: 0;

	/* top: -100%; */
}








/*/////////////////////////////////////////////////////////*/
/*-------版頭--------*/
/*/////////////////////////////////////////////////////////*/

.header {
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	transition: 0.3s ease all;
	background-color: #fff;
}
.header:before ,
.header:after {
	position: absolute;
	content: "";
	top: 15px;
	background-repeat: no-repeat;
	z-index: -1;
	pointer-events: none;
}
.header:before{
	background-image: url(../images/hd-bg-lt.webp);
	left: 0;
	/* aspect-ratio: 211 / 257; */
	/* background-position: top 15px right 100px; */
	width: 13.1875rem; /*211*/
	height: calc(100% - 15px);
}
.header:after {
	background-image: url(../images/hd-bg-rt.webp);
	right: 95px;
	/* aspect-ratio: 240 / 41; */
	max-width: 45.375rem; /*726*/
	width: 100%;
	height: calc(100% - 15px);
}



	
	.header > .wrap {
		position: relative;
		display: flex;
		/* align-items: center; */
		align-items: end;
		justify-content: space-between;
		/*display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;*/
		/* justify-content: center; */
		/* width: auto; */
		/* padding:0 8%; */
		/* justify-content: space-between; */
	}


	



@media (max-width: 1200px){

	.header:before, .header:after{
		display: none;
	}

}




/* 在螢幕放大150%且寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 991px) and (min-height: 500px) and (max-height: 1000px) and (-webkit-min-device-pixel-ratio: 1.5) and (-webkit-max-device-pixel-ratio: 1.74), only screen and (min-resolution: 150dpi) and (max-resolution: 174dpi) {
	
	.header > .wrap {
		max-width: 50.9375rem;
	}
	
}


@media (max-width: 990px){
	
	.header{
		padding: 0;
	}
	.header:before ,
	.header:after {
		display: none;
	}
	
	/*浮動*/
	.header.fixed{
		/*padding: 5px 0px 0px;*/
		/* background-color: rgba(255,255,255,0.95); */
	}
	
	
	.header > .wrap {
		/* display: flex; */
		/* display: flex;
		flex-wrap: wrap;
		flex-direction: column-reverse; */
		/* flex-direction: column-reverse; */
		width: 100%;
		justify-content: unset;
	}	
	
	
	
}


@media (max-width: 550px){

	.header{
		/* padding: 16.5px 0px; */
	}

	.header > .wrap {
		/* width: 90%; */
	}

}








/*================*/
/*-- 手機menu按鍵 --*/
/*================*/
.menu_btn {
	position: absolute;
	width: 48px;
	height: 100%;
	top: 0;
	left: 0;
	transition: 0.3s ease all;
	cursor: pointer;
	display: none;
	z-index: 99;
	text-align: right;
	background-color: var(--primary_color);
}

.header.fixed .menu_btn {
    /* top: 50%; */
    /* right: 0; */
    /* -webkit-transform:translateX(0%) translateY(0%); */
    /* transform:translateX(0%) translateY(0%); */
}

	.menu_btn span {
		display: inline-block;
		background-color: #ffffff;
		height:2px;
		/*height:4px;*/
		margin: 0;
		transition:0.3s ease all;
		border-radius:3px;
		width: 58%;
	}

	.menu_btn span:nth-of-type(2){
		/* width: 26px; */
	}
	.menu_btn span:nth-of-type(3){
		/* width: 21px; */
	}
	
	
	
		/*點擊*/
		.menu_btn.active ,
		.header.fixed .menu_btn.active{
			/* width: 30px; */
			top: 0;
			/* right: 5%; */
			/* -webkit-transform: unset; */
			transform: unset;
			position: fixed;
			position: absolute;
			left: 272px;
		}
		
			.menu_btn.active span {
				background:#ffffff;
				margin: 6px 0px;
				max-width: 19px;
			}
			
			.menu_btn.active span:nth-of-type(1) {
				width: 100%;
				transform: translateY(19px) rotate(45deg);
			}
			.menu_btn.active span:nth-of-type(2) {
				opacity: 0;
			}
			.menu_btn.active span:nth-of-type(3) {
				transform: translateY(-20px) rotate(-45deg);
				width: 100%;
			}

@media (max-width: 990px){
	
	/*手機menu按鍵*/
	.menu_btn {
		display: flex;
		/* right: 20px; */
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 6px;
	}

}

@media (max-width: 550px){
	
	/*手機menu按鍵*/
	.menu_btn ,
	.header.fixed .menu_btn{
		/* -webkit-transform: translateX(0%) translateY(50%);
    	transform: translateX(0%) translateY(50%); */
		/* top: 50%; */
	}
	.menu_btn.active ,
	.header.fixed .menu_btn.active {
		/* top: 10px; */
		/* right: 0; */
		width: 48px;
	}
	
	
}

















/*================*/
/*----- logo -----*/
/*================*/
.logo{
	width: 13.6875rem; /* 2019px */
	transition: 0.3s ease all;
	box-sizing: border-box;
	/* animation-name: bounceIn;
	animation-duration: 1.2s;
	animation-fill-mode: both;
	visibility: visible; */
	padding: 0;
	margin-bottom: clamp(0.6323rem, 1.0208vw, 1.2250rem); /* 10.12px , 1.0208vw , 19.60px */
}

ul.logoArea{
	margin: 0;
	padding: 0;
	list-style-type : none;
}
		ul.logoArea li{
			margin: 0;
			padding: 0;
			list-style-type : none;
			display: block;
		}

	.logo a{
		display: block;
		transition:0.3s ease all;
	}
	
		.logo img{
			width: 100%;
			height: auto; 
		} 
	
	/*hover*/
	.logo a:hover{
		/* transform: scale(0.9); */
		animation: bounceIn;	
	}


	ul.logoArea span.logo_line{
		width: 1px;
		height: 70%;
		background-color: #ccc;
	}
	

	.logo_fix{
		width:350px;
		/* padding: 10px 0px; */
		display: none;
	}
	
		.logo_fix a{
			display: block;
			transition:0.3s ease all;
		}
		
			.logo_fix img{
				width: 100%;
				height: auto; 
			} 
		
		/*hover*/
		.logo_fix a:hover{
			transform: scale(0.9);
			animation: bounceIn;	
		}
		
	
@media (max-width: 1200px){	

	.logo {
		/* width: 400px; */
		/* padding: 22px 0px; */
	}	
	
}


@media (max-width: 990px){


.logo {
    padding: 6px 0px;
    float: none;
    width: 12.0625rem;
    margin: 0;
    margin-right: auto;
    margin-left: 60px;
}
	
	/*浮動*/
	.header.fixed .logo{
		transition: 0.3s ease all;
		/* width: 225px;
    	padding: 15px 0; */
	}
}

@media (max-width: 550px){

	
	.logo {
		/* width: 220px; */
		/* width:300px; */
		/* padding: 10px 0px; */
	}	
	.header.fixed .logo {
        /* transition: 0.3s ease all; */
        /* width: 200px;
        padding: 10px 0; */
    }
	
}
@media (max-width: 425px){

	
	.logo {
		/* width: 220px; */
		/* width:230px; */
		/* padding: 10px 0px; */
	}	
	.header.fixed .logo {
        /* transition: 0.3s ease all; */
        /* width: 200px;
        padding: 10px 0; */
    }
	
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
					
/*================*/
/*----- 版頭右側 -----*/
/*================*/	
	
		
		
.headerRightT{
	/* float: right; */
	box-sizing: border-box;
	/* padding: 36px 0; */
	position: relative;
	display: flex;
	flex-direction: column-reverse;
	row-gap: 23px;
	margin-bottom: clamp(0.9678rem, 1.5625vw, 1.8750rem); /* 15.48px , 1.5625vw , 30.00px */
	margin-top: clamp(0.2903rem, 0.4688vw, 0.5625rem); /* 4.65px , 0.4688vw , 9.00px */
}		


	
	
@media (max-width: 990px){
	
	.headerRightT {
		float: none;
		display: flex;
		flex-wrap: wrap;
		flex-direction: row-reverse;
		align-items: center;
		padding: 10px 0px;
		margin-left: auto;
		display: none;
	}	
		
}
	
	
	
	
@media (max-width: 550px){	
		
	.headerRightT {
		/* border-bottom: 1px #e0e0e0 solid;
		margin: 0 0 5px;
		width: 100%; */
		display: none;
	}		

}	
	

	
	
	
	
	
/*================*/
/*----- 版頭右側快速連結 -----*/
/*================*/			
        
  	
	
/* 版頭右側快速連結 */
ul.headerLinkArea{
	list-style-type:none;
	padding: 0;
	/* margin: 1.25rem 0 0; */
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	gap: 0.3125rem 0.625rem;
	font-size: 0.9000rem;
	font-weight: 500;
}
	.headerLinkArea li{
		list-style-type:none;
		padding-left: 0.9375rem;
		margin: 0;
		padding: 0;
	}
		.headerLinkArea a{
			color: var(--dark_color);
			text-decoration: none;
			display: flex;
			flex-wrap: wrap;
			flex-direction: row;
			align-items: center;
			justify-content: flex-end;
			gap: 0 0.3125rem;
			text-decoration: none;
		}
		/* .headerLinkArea img{
			width: 20px;
			height: auto;
		}
			.headerLinkArea span{
				display: inline-block;
			} */
		.headerLinkArea a:hover{
			opacity: 0.7;
			transition: 0.3s ease all;
			text-decoration: none;
		}

		
	
@media (max-width: 990px){	

	/* 版頭右側快速連結 */
	ul.headerLinkArea {
		margin: 0;
	}
		.headerLinkArea img {
			width: 20px;
		}

}

	
@media (max-width: 550px){	

	ul.headerLinkArea {
		padding: 0;
		font-size: 10px;
		margin: 0 auto;
		justify-content: center;
		text-align: center;
		letter-spacing: 0px;
		margin: 0 auto;
		gap: 2px 5px;
		/* letter-spacing: -1px; */
	}	
		.headerLinkArea li {
			padding: 0;
		}
		.headerLinkArea a {
			color: #a7a7a7;
			letter-spacing: 0px;
		}	
			.headerLinkArea img{
				display: none;
			}
			.headerLinkArea span{
				padding: 0;
			}
}













/*================================================*/
/*----- PC版_搜尋 -----*/
/*================================================*/			




/*PC搜尋區塊------------------------------------------------*/

.search_areaPC{
	/* position: absolute; */
	/* right: 110px; */
	/* top: -1px; */
}
	/*搜尋icon*/
	.search_iconPC{
		transition: 0.3s ease all;
	}
		.search_iconPC label{
			position: relative;
			display: block;
		}
			/*.search_iconPC i{
				font-size: 35px;
				line-height: 35px;
				color: #3e3a39;
				display: block;
			}*/
			
			.search_iconPC label div{
				position:relative;
				display:block;
			}
			.search_iconPC label div img{
				width: 16px;
				height: 16px;
				display: block;
			}
			.search_iconPC label div:before{
				position: absolute;
				content: '';
				background-color: #3e3a39;
				width: 0%;
				height: 1px;
				bottom: -12px;
				left: 0px;
				opacity: 0;
				transition: 0.2s ease all;
			}
			
			
		/*hover*/
		.search_iconPC:hover label{
			/*opacity:0.5;*/
			transition: 0.3s ease all;
		}	
		.search_iconPC:hover label div:before{
			background-color:var(--fourth_color);
			width: 120%;
			opacity:1;
			transition: 0.2s ease all;
		}		
		
		
		


.search_inAreaPC{ /*Judy修改20210603*/
	/* -webkit-transition: top .2s; */
	/* transition: top .2s; */
	/* position: absolute; */
	overflow: hidden;
	width: 300px;
	/* display: none; */
	top: 74px;
	right: -20px;
	background: rgba(255, 255, 255, 0.95);
	box-sizing: border-box;
	padding: 15px 15px;
	padding: 0;
	z-index: 2;
	box-shadow: 0 18px 40px rgb(51 51 51 / 20%);
}
.header3.fixed .search_inAreaPC{
	top: 77px;
}
	
	/*搜尋類別*/
	.search_categoryAreaPC3{
		position: absolute;			
		left: 15px;
		width: 59px;
		z-index: 2;
	}
		.search_categoryAreaPC3 select{
			color: #fff;
			background: #000 url(../images/select_arrow_white.png) no-repeat;
			background-size: 13px;
			background-position: right;
			padding-right: 18px !important;
		}

	.search_inBoxPC{
		position: relative;
		width: 100%;
		padding: 0px 50px 0px 0px;
		box-sizing: border-box;
	}
		.search_inBoxPC input{
			background: transparent;
			border: 0px;
			/*color: #fff;*/
			color: #333;
			font-size: 1rem;
			font-weight: bold;
			line-height: 22px;
			height: 40px;
			padding: 0px;
			border-radius: 0;
			width: 100%;
			border-bottom: 1px solid #3e3a39;
		}
		.search_inBoxPC input[type="text"]:focus{
			border: 0px;
		}
		
	.search_inBoxPC a{
		z-index: 2002;
		color: #3e3a39;
		position: absolute;
		right: 0px;
		top: 10px;
		text-decoration: none;
	}
		.search_inBoxPC span{
			display:inline-block;
			vertical-align:middle;
		}
		.search_closePC{
			font-size:22px;
			font-weight:lighter;
		}	
		
	
	
	
	
	

/*================================================================*/
/*----- 版頭手機搜尋 -----*/
/*================================================================*/			
       
               

	/*版頭商品搜尋*/
	.header_search_area {
		display:none;
	}

	.header_search_area.pc{
		display: flex;
		justify-content: flex-end;
	}


		#search{
			/*color:#ccc;*/
			color:#777; /*修改by pekey 20170725*/
		}
		@-moz-document url-prefix() { 
			#search{
				color:#ccc;
			}
		}
		.header_search{
			position: relative;
			font-size: 0px;
			background: #fff;
			width: 16.25rem;
			font-weight: 200;
			border: 1px solid var(--second_dark_color);
			border-radius: .3125rem;
			overflow: hidden;
		}
			.header_search input {
				height: 2.25rem;
				line-height: normal;
				padding:0.5rem;
			}
				.header_search input[type='text']  {
					width: 100%;
					border: none;
					/*padding:5px;*//*在IE顯示會擠壓到*/
					font-size: 0.8125rem;
					background: #ffffff00;
					padding: 0px calc(38px + 15px) 0px 15px;
				}
				.header_search input[type='submit'] {
					position:absolute;
					float:left;
					padding: 0px 0px 6px ;
					display:none;
				}
						
						.header_search label  {
						position: absolute;
							right: 0px;
							top: 0px;
							background: var(--primary_color);
							width: 2.375rem;
							height: 100%;
							display: flex;
							align-items: center;
							justify-content: center;
							/* border-top-right-radius: 5px; */
							/* border-bottom-right-radius: 5px; */
						}
						.header_search img {
							width: 0.875rem;
							height: auto;
						}
							/* .header_search  i{
								font-size: 20px;
								color:#fff;
								margin: 12px 9px;
							} */
									
									
				
	
	
	
	
	
	
@media (max-width: 1200px){	
	
.search_areaPC {
    /* right: 110px; 
    top: 32px;*/
    /* top: 26px; */
}

	.search_inAreaPC {
	    top: 73px;
	}

}
	
	
	
	
	
@media (max-width: 990px){	

	.search_areaPC{
		display:none;
	}
	
	/*版頭商品搜尋*/
	.header_search_area {
		display:block;
	}
		.header_search input[type='text'] {
			height: 43px;
			line-height: normal;
		}
	
	
}
























/*================*/
/*----- 語系 -----*/
/*================*/			
        
  	
	/*語系區塊*/
	.Lang_area {
		font-family: 'Noto Sans TC', sans-serif;
		font-weight: bold;
		/*position: absolute;
		top: 50%;
		right: 0px;
		margin: -17px 0px;*/
		/* position: relative; */
		/* z-index:4; */
		/* box-sizing: border-box; */
		/* margin-right: 8%; */
	}
	.Lang_area.Pc {
		/* display: none; */
	}	
	.Lang_area.Mob {
		display: none;
		background-color: #fff;
		padding: 9px 0px;
		/* border-bottom: 1px var(--second_dark_color) solid; */
	}
		/* .Lang{
			padding: 0 16px 0 0;
			text-align: center;
		}
			.Lang img{
				width: 20px;
				height:auto;
			}
		
			.Lang > a {
				font-size: 12px;
				line-height: 34px;
				color: #58595b;
				display: block;
				text-decoration:none;
				padding: 0px 0px 0px 0px;
			}
			
			.Lang > a:before {
				position: absolute;
				content: "";
				border-top: solid 7px #898989;
				border-left: solid 4px rgba(255,255,255,0);
				border-right: solid 4px rgba(255,255,255,0);
				top: 8px;
				right: 0px;
			} */		
			
		
		.nL_in_area{
			/* position: absolute;
			width: 75px;
			top: 24px;
			left: 50%;
			-webkit-transform: translateX(-50%);
			transform: translateX(-50%);
			background-color: #fff;
			border-radius:3px;
			display:none;
			margin: 1px 0px 0px;
			box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.2); */
			display: flex;
			flex-wrap: wrap;
			flex-direction: row;
			align-items: center;
			justify-content: flex-end;
			margin: 0 -12px;
		}
		.Lang_area.Mob .nL_in_area {
			justify-content: center;
		}		
		

			.nL_in{
				text-align: center;
				padding: 0px 12px;
				box-sizing: border-box;
				position: relative;
			}
			.nL_in:before{
				position: absolute;
				content: '';
				background-color: #989594;
				width: 1px;
				height: 12px;
				top: 50%;
				left: 0;
				-webkit-transform: translateX(0%) translateY(-50%) rotate(28deg);
				transform: translateX(0%) translateY(-50%) rotate(28deg);
			}
			.nL_in_area .nL_in:first-of-type:before{
				display: none;
			}

				.nL_in > a{
					color: #989594;
					display: inline-block;
					font-size: 1rem;
					line-height: 24px;
					text-decoration:none;
				}
				/* active當前模式 */
				.nL_in.active > a{
					color: var(--primary_color);
				}
				


			.Lang > a:hover ,
			.nL_in > a:hover {
				opacity:0.5;
			}			
	
			
				
	
	
@media (max-width: 990px){	

	.Lang_area.Pc {
		display: none;
	}	
	.Lang_area.Mob {
		display:block;
	}

	.nL_in_area{
		margin: 0 0px;
	}
}

		


						
/*================*/
/*----- 版頭聯絡我們 -----*/
/*================*/

	.contact_header{
		font-size: inherit;
		color: #fff;
	}
		.contact_header a {
			font-weight: 600;
			font-size: inherit;
			display: inline-block;
			text-decoration: none;
			color: inherit;
			transition: 0.3s ease all;
		}
		.contact_header a:hover {
			opacity: 0.5;
			transition: 0.3s ease all;
		}






		
	
@media (max-width: 990px){	

	/* 版頭右側快速連結 */
	ul.headerLinkArea {
		margin: 0;
		font-size: 0.875rem;

		display: none;
	}
		.headerLinkArea img {
			width: 20px;
			display: none;
		}

}

	
@media (max-width: 550px){	

	ul.headerLinkArea {
		font-size: 12px;
		margin: 0 auto;
		justify-content: unset;
		text-align: center;
	}	
		.headerLinkArea li {
			padding: 0px 0px;
		}
		.headerLinkArea a {
			color: #a7a7a7;
			letter-spacing: -0.5px;
		}	
			.headerLinkArea img{
				display: none;
			}
			.headerLinkArea span{
				padding: 0;
			}
}













/*================================================*/
/*----- PC版_搜尋 -----*/
/*================================================*/			




/*PC搜尋區塊------------------------------------------------*/

.search_areaPC{
	/* position: absolute; */
	/* right: 110px; */
	/* top: 15px; */
	/* right: 122px; */
}
	/*搜尋icon*/
	.search_iconPC{
		transition: 0.3s ease all;
	}
		.search_iconPC label{
			position: relative;
			display: block;
		}
			/*.search_iconPC i{
				font-size: 35px;
				line-height: 35px;
				color: #3e3a39;
				display: block;
			}*/
			
			.search_iconPC label div{
				position:relative;
				display:block;
			}
			.search_iconPC label div img{
				width: 20px;
				height: auto;
				display: block;
				object-fit: cover;
			}
			.search_iconPC label div:before{
				position: absolute;
				content: '';
				background-color: #3e3a39;
				width: 0%;
				height: 1px;
				bottom: -12px;
				left: 0px;
				opacity: 0;
				transition: 0.2s ease all;
			}
			
			
		/*hover*/
		.search_iconPC:hover label{
			/*opacity:0.5;*/
			transition: 0.3s ease all;
		}	
		.search_iconPC:hover label div:before{
			background-color:var(--primary_color);
			width: 120%;
			opacity:1;
			transition: 0.2s ease all;
		}		
		
		
		


.search_inAreaPC{ /*Judy修改20210603*/
	/* -webkit-transition: top .2s; */
	/* transition: top .2s; */
	/* position: absolute; */
	/* overflow: hidden; */
	/* width: 300px; */
	/* display: none; */
	/* top: 136px; */
	/* top: clamp(7.9375rem, 7.0833vw, 8.5rem); */ /* 127px , 7.0833vw , 136px */
	/* right: 0; */
	/* background: rgba(255, 255, 255, 0.95); */
	/* box-sizing: border-box; */
	/* padding: 15px 15px; */
	/* z-index: 2; */
	/* box-shadow: 0 18px 40px rgb(51 51 51 / 20%); */
}
.header3.fixed .search_inAreaPC{
	top: 77px;
}
	
	/*搜尋類別*/
	.search_categoryAreaPC3{
		position: absolute;			
		left: 15px;
		width: 59px;
		z-index: 2;
	}
		.search_categoryAreaPC3 select{
			color: #fff;
			background: #000 url(../images/select_arrow_white.png) no-repeat;
			background-size: 13px;
			background-position: right;
			padding-right: 18px !important;
		}

	.search_inBoxPC{
		/* position: relative; */
		/* width: 100%; */
		/* padding: 0px 50px 0px 0px; */
		/* box-sizing: border-box; */
	}
		.search_inBoxPC input{
			/* background: transparent; */
			/* border: 0px; */
			/*color: #fff;*/
			/* color: #333; */
			/* font-size: 1rem; */
			/* font-weight: bold; */
			/* line-height: 22px; */
			/* height: 40px; */
			/* padding: 0px; */
			/* border-radius: 0; */
			/* width: 100%; */
			/* border-bottom: 1px solid #3e3a39; */
		}
		.search_inBoxPC input[type="text"]:focus{
			border: 0px;
		}

		/*Enter送出_需隱藏*/
		.search_inBoxPC input.send{
			display: none;
		}

	.search_inBoxPC a{
		/* z-index: 2002; */
		/* color: #3e3a39; */
		/* position: absolute; */
		/* right: 0px; */
		/* top: 10px; */
		/* text-decoration: none; */
	}
		.search_inBoxPC span{
			/* display:inline-block; */
			/* vertical-align:middle; */
		}
		.search_closePC{
			font-size:22px;
			font-weight:lighter;
		}	
		
	
	
	
	
	

/*================================================================*/
/*----- 版頭手機搜尋 -----*/
/*================================================================*/			
       
               

	/*版頭商品搜尋*/
	.header_search_area {
		/* position: absolute; */
		/* right: 7.5%; */
		/* top: 50%; */
		/* -webkit-transform: translateX(0%) translateY(-50%); */
		/* transform: translateX(0%) translateY(-50%); */
		/* z-index: 1; */
		/* display:none; */
	}
		#search{
			/*color:#ccc;*/
			/* color:#777; */ /*修改by pekey 20170725*/
		}
		@-moz-document url-prefix() { 
			#search{
				color:#ccc;
			}
		}
		.header_search{
			/* position: relative; */
			/* font-size: 0px; */
			/* background: #fff; */
			/* border: solid 1px #b0645b; */
			/* box-shadow: 0 18px 40px #3333331a; */
			/* width: 350px; */
			/* padding-right: 45px; */
			/* border-radius: 5px; */
		}
			.header_search input {
				/* height: 43px; */
				/* line-height: 43px; */
			}
				.header_search input[type='text']  {
					/* width: 100%; */
					/* border: none; */
					/*padding:5px;*//*在IE顯示會擠壓到*/
					/* font-size: 13px; */
					/* background: #ffffff00; */
					/* padding: 0px 15px; */
				}
				.header_search input[type='submit'] {
					/* position:absolute; */
					/* float:left; */
					/* padding: 0px 0px 6px; */
					/* display:none; */
				}
						
						.header_search label  {
							/* position: absolute; */
							/* right: 0px; */
							/* top: 0px; */
							/* background: var(--primary_color); */
							/* width: 38px; */
							/* height: 43px; */
							/* display: flex; */
							/* align-items: center; */
							/* justify-content: center; */
						}
						
							.header_search  i{
								/* font-size: 1.25rem;
								color:#fff;
								margin: 12px 9px;
								display: block; */
							}
							.header_search  img{
								/* width: 20px; */
								/* height: auto; */
							}		
									
				
	
	
	
	
	
	
	
	
	
	
	
@media (max-width: 990px){	

	.search_areaPC{
		display:none;
	}
	
	/*版頭商品搜尋*/
	.header_search_area {
		display:block;
		margin-top: 10px;
	}
	.header_search{
		width: 100%;
		border-radius: 0;
		/* border: none; */
		border-color: var(--second_dark_color);
	}
	
}
























/*================*/
/*----- 語系 -----*/
/*================*/			
        
  	
	/*語系區塊*/
	.Lang_area {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		gap: 0 10px;
	}
	.Lang_area.Pc {
	}	
	.Lang_area.Mob {
		display: none;
		/* background-color: #fff; */
		padding: 13px 15px;
		/* border-bottom: 1px #c5c5c5 solid; */
	}
		.Lang{
			text-align: center;
		}
			.Lang img{
				width: 20px;
				height:auto;
				object-fit: cover;
			}
		
			.Lang > a {
				/* font-size: 12px;
				line-height: 34px; */
				color: #fff;
				display: block;
				text-decoration:none;
				padding: 0px 0px 0px 0px;
			}
			
			/* .Lang > a:before {
				position: absolute;
				content: "";
				border-top: solid 7px #898989;
				border-left: solid 4px rgba(255,255,255,0);
				border-right: solid 4px rgba(255,255,255,0);
				top: 8px;
				right: 0px;
			} */		
			
		
		.nL_in_area{
			display: flex;
			flex-wrap: wrap;
			flex-direction: row;
			align-items: center;
			justify-content: flex-end;
			gap: 0 20px;
			color: #989594;
		}
		.Lang_area.Mob .nL_in_area {
			justify-content: center;
		}		
		

			.nL_in{
				text-align: center;
				box-sizing: border-box;
				position: relative;
			}
			.nL_in:before{
				position: absolute;
				content: '';
				background-color: #989594;
				
				width: 1px;
				height: 16px;
				transform-origin: center;
				top: 50%;
				left: -12px;
				-webkit-transform: translateX(0%) translateY(-50%) rotate(28deg);
				transform: translateX(0%) translateY(-50%) rotate(15deg);
			}
			.nL_in_area .nL_in:first-of-type:before{
				display: none;
			}

				.nL_in > a{
					color: inherit;
					display: inline-block;
					font-size: inherit;
					line-height: inherit;
					text-decoration:none;
					font-weight: 300;
					opacity: 0.7;
				}
				/* active當前模式 */
				.nL_in.active > a{
					font-weight: 500;
					opacity: 1;
				}
				


			.Lang > a:hover ,
			.nL_in > a:hover {
				opacity:0.5;
				text-decoration: none;
			}			
	
			
				
	
	
@media (max-width: 990px){	

	.Lang_area.Pc {
		display: none;
	}	
	.Lang_area.Mob {
		display:block;
	}

	.header_search input[type='text']  ,
	.header_search input {
	    padding: 0px 50px 0px 10px;
	}
}
	
	
	
	
	
	
	


	
	
	
					
/*================*/
/*----- 主按鍵 -----*/
/*================*/

/* .header_rightArea{
    float: right;
	box-sizing: border-box;
} */

	.navbar{
		text-align: center;
		background-color: #fff;
		box-sizing: border-box;
		font-size: 1rem; /* 16.00px , 1.0417vw , 20.00px */
		font-weight: 400;
	}
		

	/* 首頁主按鍵 */
	/*.indexBody */
	.navbar{
		/* display: none; */
		background-color: var(--primary_color);
		background-image: url(../images/menu-bg.webp);
	}
	

		
	/* 內頁主按鍵 */
	/*.inbody */
	.navbar {
		/* float: left; */
		width: 100%;
		text-align: center;
		/* font-size: 20px; */
		/* font-size: min(max(1.05vw, 0.875rem), 1.25rem); */ /*字體大小 1.05vw、最小值 14px、最大值 20px*/
	}
	
		.navbar .wrap{
			display: flex;
			flex-direction: row;
			align-items: center;
			max-width: 54.875rem;
		}
				
			.nav > a:before {
				position: absolute;
				content: '';
				background-color: #ddd7f3;
				width: 1px;
				height: 20px;
				top: 50%;
				right: 0;
				transform: translateX(0%) translateY(-50%);
			}		
			.nav:nth-last-of-type(2) > a:before ,
			.nav:last-child > a:before{
				display: none;
			}	
					
			



		.nav{
			/* float: left; */
			box-sizing: border-box;
			width: calc(100% / 8);
			position: relative;
			text-align: center;
		}

		.navTitle {
			
		}
			.nav > a ,
			.nav .navTitle > a{
				display: block;
				text-decoration: none;
				color: #fff;
				transition: 0.3s ease all;
				position: relative;
				padding: 0.9063rem 2px;
				font-weight: inherit;
			}

			.nav > a:hover ,
			.nav .navTitle > a:hover{
				color: var(--fifth_color);
				transition: 0.3s ease all;
			}

			

		.nav.navMobile{
			display: none;
		}
		
			/*hover*/
			.nav:hover > a {
				transition: 0.3s ease all;
			}
			
			/*主按鍵_下拉選單*/						
			.navOpen {
				font-size: 1rem; /* 14.00px , 0.8333vw , 16.00px */
			}
			.navOpen.pc {
				position:absolute;
				width:175px;
				display:none;
				z-index: 2;
				top: 3.73vw;  /*71px;*/
				left:50%;
				-webkit-transform: translateX(-50%) translateY(0%);
				transform: translateX(-50%) translateY(0%);
			}							
			
			
			.nav:hover .navOpen.pc {
				display:block;
			}



















			/*.navbar .nav:nth-of-type(4):hover .navOpen.pc {
				display:block;
			}*/							
			/*.navOpen.pc.geneinfo {
				width: 100%;
				position:absolute;
				left: 0;
				top: 80px;
				display: none;
				z-index: 2;
				background-color: rgba(255,255,255,0.9);
				box-shadow: 9px 6px 19px -8px rgba(0,0,0,0.5);
				border-top: 1px solid rgba(0,0,0,0.1);
				
				transition: 0.3s ease all;
			}
							
			
			.header.fixed .navOpen.pc.geneinfo {
				top: 56px;
			}
				.geneinfo_area{
					text-align: center;
					padding: 30px 0px;
				}*/
				
					/*子選單_標題區塊*/
					/*.nav_titArea{
						float: left;
						width: 20%;
						height: 100%;
						box-sizing: border-box;
						padding: 50px 40px;
					}
						.nav_titIn{
							color: #595757;
							font-size: 1.4em;
							text-align: right;
						}*/
						
						
					
					/*子選單_連結列表區塊*/
					/*.nav_inArea{
						float: left;
						width: 80%;
						min-height: 132px;
						box-sizing: border-box;
						padding: 7px 0px 7px 40px;
						border-left: 1px solid #716764;
					}
						.nav_inContent{
							text-align: left;
						}
							.navIn_listArea{
								float: left;
								padding-right: 100px;
								box-sizing: border-box;
							}
								.navIn_list{
									display: inline-block;
									box-sizing: border-box;
									width: 24%;
									padding: 7px 0px;
									text-align: left;
								}
									.navIn_list a{
										display: inline-block;
										color: #595757;
										text-decoration: none;
										font-size: 1em;
										letter-spacing: 0;
									}*/
									/*hover*/
									/*.navIn_list a:hover{
									}*/
							
			
			/*mobile版*/
			.navOpen.mobile {
				display:none;
				opacity:0;
				z-index:-999999;
				position: absolute;
			}	
			
			/*hover*/
			.nav:hover .navOpen.pc {
				display: block;
				
				transition: 0.3s ease all;
			}	
								
				.navOpenBg {
					position:relative;
					background-color: #ddd7f3;
					/*background: rgb(210 5 0 / 0.8);*/

					display: none;
				}
			
					.navOpenList a {
						text-align:center;
						color: inherit;
						/* font-size: 15.5px; */
						/* color:var(--second_color); */
						/* line-height:22px; */
						padding: 10px 5px;
						/* background:rgba(0,0,0,0.65); */
						transition:0.3s ease all;
						text-decoration:none;
						letter-spacing: 0px;
						display: block;
					}
						.navOpenList > a:hover {
							background-color: var(--primary_color);
							color: #fff;
						}

			
			
					/*.navOpenBg:before {
						position: absolute;
						content:'';
						border-bottom: solid 8px rgba(0,0,0,0.6);
						border-left: solid 12px rgba(255,255,255,0);
						border-right: solid 12px rgba(255,255,255,0);
						top:-8px;
						left:50%;
						margin:0px 0px 0px -12px;
					}*/
					
					.navOpen.pc  .navOpenList a {
					}	
						/*hover*/
						.navOpen.pc  .navOpenList a:hover {
						}
	
	
	
	
			/* 加 sstc PC版寬度滿版 -------------------------*/
			.nav.sstc{
				position: unset;
			}
				.nav.sstc > a{
					position: relative;
				}


				.navOpen.pc.sstc {
					width: 100%;
					position: absolute;
					/* left: 30px; */
					top:calc(100% - 1px);
					/* transform: translateX(0%) translateY(0%); */
					/* background-color: rgba(0 0 0 / 70%); */
					z-index: 2;
					backdrop-filter: blur(3px);  /* 模糊背景*/
					padding: 3px;
					background-color: #fff;
					border: 1px solid var(--second_dark_color);
					min-width: 150px;
				}
				.header.fixed .navOpen.pc.sstc {
					/* width: 100%; */
					/* position: absolute; */
					/* left: -50px; */
					/* top: 163px; */
					/*display: none;*/
					/* -webkit-transform: translateX(0%) translateY(0%); */
					/* transform: translateX(0%) translateY(0%); */
					/* background-color: rgba(0 0 0 / 70%); */
					/* background-color: rgba(255 255 255 / 90%); */
					/* transition: 0.3s ease all; */
					/* z-index: 2; */
					/* backdrop-filter: blur(3px); */  /* 模糊背景*/
				}


				.sstcWrap {
					display: flex;
					flex-direction: row;
					flex-wrap: wrap;
					vertical-align: middle;
					align-items: stretch;
					align-content: flex-start;
					/* max-width: 1200px; */
					margin: 0 auto;
					padding: 0;

					padding-top: clamp(0.8065rem, 1.3021vw, 1.5625rem); /* 12.90px , 1.3021vw , 25.00px */
					padding-bottom: .3125rem;

					/* max-width: 1570px; */
					/* width: 95%; */
					overflow-x: hidden;
					overflow-y: auto;
					/* color: var(--dark_color); */
					row-gap:clamp(0.8065rem, 1.3021vw, 1.5625rem); /* 12.90px , 1.3021vw , 25.00px */
				}
						
				.sstcWrap::-webkit-scrollbar {/*滾動條整體樣式*/
					width: 5px;     /*高寬分別對應橫豎滾動條的尺寸*/
					height: 5px;
				}
				.sstcWrap::-webkit-scrollbar-thumb {/*滾動條裡面小方塊*/
					border-radius: 5px;
					/* -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2); */
					background: var(--primary_color);
					/*background: #fff0; */
					/* background-image: linear-gradient(to top, #afafaf 0%, #e5e5e5 100%); */
		
					border-radius: 5px; 
				}
				.sstcWrap::-webkit-scrollbar-track {/*滾動條裡面軌道*/
					/* -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2); */
					border-radius: 5px;
					background: #fff0;
					/* background: #EDEDED; */
				}	
		


				.sstc_item {
					box-sizing: border-box;
					width: 20%;
					padding: 0px 4px 20px;
				}
				

				.sstc_list {
					box-sizing: border-box;
					width: 100%;
					padding: 0px 10px 20px;
					text-align: left;
				}
					.sstc_list a{
						color: var(--dark_color);
						/* color: inherit; */
						text-decoration: none;
					}
				.sstc_title {
					font-size: inherit;;
					margin: 0px 0px 15px;
					padding: 0px 0px 0px 10px;
					color: #fff;
					font-weight: bolder;
					cursor: default;
					font-weight: 400;
				}

					.sstc_title a {
						display: block;
						text-decoration: none;
						font-size: inherit;
						padding: 0 clamp(0.3549rem, 0.5729vw, 0.6875rem); /* 5.68px , 0.5729vw , 11.00px */
					}
					.sstc_title a:hover {
						opacity: 0.7;	
					}


					.sstc_bg{
						font-weight: 400;
						/* color: var(--fourth_color); */
						/* color: #767676; */
						/*font-size: min(max(0.84vw, 0.8125rem), 1rem); */
					}

						.sstc_bg .navOpenList{

						}
							.sstc_bg .navOpenList a {
								text-align: left;
								text-decoration: none;
								color: inherit;
								font-size: inherit;
							}
							.sstc_bg .navOpenList a:hover {
								opacity: 0.5;
								background-color: transparent;
								/* color: #fff; */
							}

				/* .navOpenList a {
					text-align: center;
					font-size: 14px;
					color: #fff;
					line-height: 22px;
					padding: 10px 0px;
					transition: 0.3s ease all;
					letter-spacing: 0px;
					text-indent: 0px;
					display: block;
				}

				.sstc_bg > .navOpenList a:hover {
					background-color: #133f5800;
					color: #fff;
					transition: 0.3s ease all;
				} */






	
			/* 加 vertical_nav 垂直排列 -------------------------*/
			.nav.vertical_nav{
				/* position: unset; */
			}
				
				.nav.vertical_nav .sstcWrap {
					/* padding-top: 10px; */
					padding: 20px 0;
				}
					.nav.vertical_nav .navOpen.pc.sstc{
						width: 158px;
					}
						.nav.vertical_nav .sstc_title {
							/* margin: 0px 0px 15px; */
							margin-bottom: 0;
							padding-left: 0;
							padding-bottom: 10px;
							border-left: none;
							padding: 0;
							/* border-bottom: 2px var(--third_color) solid; */
						}
						.nav.vertical_nav .sstc_bg{
							margin-top: 10px;
						}
							.nav.vertical_nav .sstc_item {
								width: 100%;
								/* padding-bottom: 10px; */
								padding: 0;
							}




				.mobile.sstc .sstc_m_bg{
					display: none;
					font-size: clamp(0.7777rem, 0.7292vw, 0.8750rem); /* 字體 最小值 12.44px、大小約 0.7292vw、最大值 14px */
					font-size: inherit;
				}
					.mobile.sstc .navOpenList > a {
						padding-left: 45px;
						font-size: inherit;
					}







	
	
	
	

@media (max-width: 1500px){	
	
	.nav > a,
	.nav .navTitle > a{
		/* padding: 30px 10px; */
	}
	.header.fixed .nav > a ,
	.header.fixed .nav .navTitle > a{
		/* padding: 20px 10px; */
	}	
		
}	
	

@media (max-width: 1200px){		
	
	/* .navbar.navbarBottom .nav > a {
		padding: 25px 20px;
	} */
	
}	





 @media screen and (min-width: 991px) {

	/*浮動*/
	.header.fixed{
		/* box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.3); */
		box-shadow: 0 0 8px #b6b6b6;
		transition: 0.3s ease all;
		padding: 0px;
		background-color:rgba(26 41 72 / 70%);
	}

	.header.fixed:before, .header.fixed:after{
		display:none;
	}

		.header.fixed > .wrap{
			position: absolute;
		}

			.header.fixed .logo {
				display: none;
			}

			/*----- 版頭右側 -----*/		
			.header.fixed .headerRightT{
				display: none;
			}


			.header.fixed .navbar{
				/* background-color: #fff; */
				/* font-size: 1.0625rem; */
				/* font-size: min(max(1.05vw, 0.875rem), 1.25rem); */
			}
				.header.fixed .navbar .wrap{
					width: 95%;
					gap: 0 5px;
					justify-content: space-between;
				}


					.header.fixed .logo_fix{
						display: block;
						padding: 10px 0;
					}
						.header.fixed ul.logoArea {
							gap: 0 10px;
						}

					.header.fixed .nav {
						width: calc((100% - 200px) / 9);
						width: auto;
					}
						.header.fixed .nav > a ,
						.header.fixed .nav .navTitle > a{
							/* color: #000; */
							/* padding: 15px 0px; */
						}
						.header.fixed .nav > a:before ,
						.header.fixed .nav .navTitle > a:before{
							display: none;
						}
				
				.header.fixed .navOpen.pc.sstc {
					top: 43px;
				}


}


/* 在螢幕放大150%且寬度大於991時，套用這裡的特定樣式 */ 
@media screen and (min-width: 991px) and 
(min-height: 500px) and (max-height: 740px) and 
(-webkit-min-device-pixel-ratio: 1.5), only screen and 
(-o-min-device-pixel-ratio: 150/100){
	.navOpen.pc.sstc {
		/* top: 158px; */
	}
	.header.fixed .navOpen.pc.sstc {
        /* top: 42px; */
    }
}



@media (max-width: 990px){
	
	
	/*主按鍵*/
	
	/*.inbody .navbar ,*/
	.navbar {
		position: fixed;
		width: 272px;
		top: 0px;
		left: -272px;
		height: 100%;
		box-sizing: border-box;
		/* background: rgba(0, 0, 0, 0.7); */
		transition: 0.3s ease all;
		/* padding: 53.17px 0px 0px; */
		padding-top: 10px;
		margin:0;
		overflow-y: auto;
		z-index: 4;
		float: none;
		display: unset;
		background-color: #fff;
		background-image:none;
	}
		/*.inbody .header.fixed .navbar,*/
		.header.fixed .navbar {
			/* padding: 46px 0px; */
			float: none;
			/* width: 200px;
			margin:0 !important;
			background: rgba(0, 0, 0, 0.7); */
		}
		.navbar.active {
			/*left: 0px;*/
			left: 0px;
			box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
			background-color: #ffffff;
		}

		/* body.active:before */
		.body_menu_active:before {
			content: "";
			position: fixed;
			top: 0;
			right: 0;
			width: 100vw;
			min-height: 100vh;
			background-color: rgba(52, 52, 52, 0.5);
			z-index: 2;
		}
		/* body.active .header  */
		.body_menu_active .header {
			/* background-color: #999999; */
			background-color: #fff0;
		}



			/*.indexBody */
			.header .navbar .wrap{
				width: calc(100% - (10px * 2));
				display: block;
				flex-direction: unset;
				align-items: unset;
			}		
		
		/* 首頁主按鍵_下 */
		/* .navbar.navbarBottom ,
		.navbar.navbarBottom.fixed{
			display: none;
		} */


	/* 內頁主按鍵 */
	/*.inbody */
	.nav ,
	.header.fixed .nav {
		width:auto;
	}
	/*.inbody */
	.nav > a:before {
		display:none;
	}





			.nav {
				float:none;
				width: 100%;
				padding: 0px;
				position: relative;
			}
				.nav.geneinfo:after {
					position: absolute;
					content: '';
					border-top: solid 5px #999;
					border-left: solid 3px rgba(255,255,255,0);
					border-right: solid 3px rgba(255,255,255,0);
					top: 19px;
					right: 15px;
				}
				
				.nav .navTitle{
					border-bottom: 1px solid var(--second_dark_color);
				}

				.nav > a ,
				.nav .navTitle > a{
					border:none;
					border-radius:0px;
					text-align:left;
					padding: 13px 15px;
					padding-left: 0;
					color: var(--dark_color);
					/* border-bottom: 1px solid #5b5b5b; */
					/* font-size: 14px; */
					font-size: 1rem;
				}
				
				.header.fixed .nav > a ,
				.header.fixed .nav .navTitle > a{
					/* transition: 0.3s ease all; */
					/* padding: 13px 15px; */
					/* color: #cecece; */
				}
				.nav > a:hover ,
				.nav .navTitle > a:hover  {
					color: var(--second_color);
				}
	


				.nav.navMobile{
					display: block;
				}
				
				
					/*當前模式*/
					.nav.active > a{
						background: transparent;
					}
					
					
						/*展開選單*/
						.navOpen {
							position:relative;
							top:0px;
							left:0px;
							margin:0px;
							width:auto;
							border-radius:0px;
							background:#444;
						}
							.navOpen:before, .navOpen:after {
								border-bottom: solid 8px #444;
								left: 23px;
							}
								.nO_list a {
									text-align:left;
									padding: 15px 15px;
								}
								
						
						/*hover*/
						.nav:hover .navOpen.pc {
							display:none;
						}	
						.fixed_nav:hover .navOpen.pc {
							display:none;
						}
							
							.navOpen.mobile {
								display: none;
								opacity: 1;
								z-index: 1;
								position: relative;
							}
								.navOpenBg {
									box-shadow: none;
								}
									.navOpen.mobile  .navOpenList {
									}
									.navOpen.mobile  .navOpenList > a {
										text-align:left;
										font-size: inherit; /*13px*/
										color: inherit;
										padding: 12px 15px 12px 30px;
										/* background-color: rgba(0, 0, 0, 0.7); */
										transition:0.3s ease all;
										text-decoration:none;
										display:block;
										border-bottom:1px solid var(--second_dark_color);
									}
										.navOpenList > a:hover {
											opacity: 0.7;
										}











			.navOpen.mobile.sstc {
				background: transparent;
			}
			.mobile.sstc .sstcWrap {
				display: block;
				width: auto;
				padding: 0;
				overflow-x: unset;
				overflow-y: unset;
			}

				.mobile.sstc .sstc_item {
					width: auto;
					padding: 0px 0px 0px;
				}
					.mobile.sstc .sstc_title {
						margin: 0px 0px 0px;
						padding: 0px;
						border-left: none;
						color: #fff;

						border-bottom: none;
					}
						.mobile.sstc .sstc_title a{
							padding: 12px 15px 12px 30px;
							font-weight: 400;
						}

					.mobile.sstc .sstc_bg{
						display: none;
					}
						.mobile.sstc .navOpenList > a {
							padding-left: 45px;
						}
















		/*垂直排列*/
		.nav.vertical_nav .sstc_bg {
			margin-top: 0px;
		}


		/* .nav.sstc > a ,
		.nav.vertical_nav > a 
		.nav.arrow_down > a  , */
		.nav .navTitle.arrow_down{
			padding-right: 100px;
			position: relative;
		}
			.nav .navTitle > a{
				/* margin-right: 45px; */
			}

		.mobile.sstc .sstc_title.arrow_down{
			position: relative;

			background-color: #fff;
			/* border-bottom: 1px solid var(--primary_color); */
		}
			.mobile.sstc .sstc_title.arrow_down > a{
				margin-right: 45px;
				color: var(--primary_color);
			}

			
		.nav .navTitle.arrow_down::after ,
		.mobile.sstc .sstc_title.arrow_down::after  {
			position: absolute;
			content: "";
			background-image: url(../images/bottom_arrow_icon.svg);
			background-repeat: no-repeat;
			background-position: calc(100% - 3px) 50%;
			background-size: 12px;
			transition: 0.3s ease all;
			width: 18px;
			height: calc(18px / 2);
			z-index: 0;
			right: 0;
			top: 50%;
			transform: translateY(-50%);
			transform-origin: center center;
			width: 60px;
			height: 33px;
			display: flex;
			justify-content: center;
			align-items: center;
			/* background-color: #333;*/
		}
		

		/* .nav.sstc.active > a::after ,
		.nav.vertical_nav.active > a::after
		.nav.arrow_down.active > a::after , */
		.nav.active .navTitle.arrow_down::after ,
		.mobile.sstc .sstc_title.arrow_down.active::after  {
			/* transform: translateY(-50%) rotate(180deg); */
			transform: translateY(-50%) scaleY(-1);
		}

}








	
	

@media (max-width: 550px){
	
	/*主按鍵*/
	/* .inbody .navbar ,*/
	.navbar{
		/* width: 100%; */
		/* right: -100%; */
		/* padding: 87px 0 0; */
	}	
		/*.inbody .header.fixed .navbar,*/
		.header.fixed .navbar{
			/* width: 100%; */
			/* padding: 87px 0 0; */
		}
		
		/*.inbody .navbar.active ,*/
		.navbar.active{
			/* right: 0px; */
		}
	
}




@media (max-width: 425px){
	
	/*主按鍵*/
	.navbar {
		/* padding: 75.4px 0px 0px; */
	}

}






/* 搜尋的廣告區塊如果要隱藏，只要針對此 class 下隱藏樣式即可 */
.gsc-adBlock{
	display: none;
}







